<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>IEEE Student Chater | News</title>
<link rel="stylesheet" href="includes/style.css" type="text/css" /></head>
<body> 
<?php
/*
This file will display announcments, news, and short notice made by admin
*/
require_once("includes/mysql_login.php");
include("header.htm");
echo "<div class=\"left\">";
include("includes/left.htm");
echo "</div>";
echo "<div class=\"body\">";
$query_event = "SELECT * FROM `event`";
$query_event_result = mysql_query($query_event);
//Get the number of rows
$query_event_row = mysql_num_rows($query_event_result);
echo "<h5> Upcoming Event </h5>";
while($row = mysql_fetch_array($query_event_result))
{
	if($query_event_row == $row['eventid'])
	{
	echo "<b> Date: </b>". $row['date']. "<br>-----------------------<br>";
	echo "<b> Time: </b>".$row['time']. "<br>-------------------------<br>";
	echo "<b> Venue: </b>". $row['location']. "<br>--------------------------<br>";
	echo "<b> Details: </b>" .$row['details'];
	}
	else
	{
	echo " " ;
	}
}
echo "</div>";
include("bottom.htm");
?>
